Subject: Re: [PATCH v4 00/12] ci: replace our Azure Pipeline by GitHub Actions

From: Danh Doan <[email-masked]>
Date: Sat, 11 Apr 2020 00:41:41 +0700

On 2020-04-10 08:42:10-0700, Junio C Hamano <[email-masked]> wrote:
> Johannes Schindelin <[email-masked]> writes:
> 
> >> Judging from two CI runs for 'pu' ([*1*] and [*2*]), among the
> >> topics that are cooking, there are only a few topics that these
> >> tests are unhappy about.  Perhaps those on Windows can help these
> >> topics to pass these tests?
> >
> > I would like to point out that there is only one single topic that is
> > cause for sorrow here, and it is the reftable one.
> 
> I first thought so, too, but vsbuild failures like the one in
> https://github.com/git/git/runs/575116793 do not appear to be
> caused by that topic (6a8c1d17b8 excludes reftable), so there
> must be somebody else that is broken.

Excerpt from build log:

> fatal error C1083: Cannot open include file: 'config-list.h'

It's from bugreport topic.
I've seen this failure in the past (when testing with pu),
then I saw it disappear.

I thought it was fixed during my testing for v4.

-- 
Danh